package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TgenecurrencydescDTO implements Serializable {

    private static final long serialVersionUID = 540876841357758L;

    private Integer tgenecurrencydescPK;

    private Integer recordversion;

    private String description;

    private Integer tgenecurrency;

    private Integer tgenelanguage;

        public Integer getTgenecurrencydescPK() {
    return tgenecurrencydescPK;
    }

        public void setTgenecurrencydescPK(Integer tgenecurrencydescPK) {
    this.tgenecurrencydescPK = tgenecurrencydescPK;
    }

        public Integer getRecordversion() {
    return recordversion;
    }

        public void setRecordversion(Integer recordversion) {
    this.recordversion = recordversion;
    }

        public String getDescription() {
    return description;
    }

        public void setDescription(String description) {
    this.description = description;
    }

        public Integer getTgenecurrency() {
    return tgenecurrency;
    }

        public void setTgenecurrency(Integer tgenecurrency) {
    this.tgenecurrency = tgenecurrency;
    }

        public Integer getTgenelanguage() {
    return tgenelanguage;
    }

        public void setTgenelanguage(Integer tgenelanguage) {
    this.tgenelanguage = tgenelanguage;
    }

}